=== debian/watch ===
version=4
https://github.com/ffi/ffi-compiler/releases .*/v([\d\.]+).tar.gz
