## ruby-ffi-compiler 1.2.1

=== debian/changelog ===
ruby-ffi-compiler (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 22 Nov 2025 10:06:16 -0600
