=== debian/control ===
Source: ruby-ffi-compiler
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-ffi
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi-compiler.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi-compiler
Homepage: https://github.com/ffi/ffi-compiler
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-ffi-compiler
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Automating compilation of native libraries
 ffi-compiler is a ruby library for automating compilation
 of native libraries for use with ffi.
 .
 To use, define your own ruby->native API using ffi, implement
 it in C, then use ffi-compiler to compile it.
