=== debian/watch ===
version=4
https://github.com/ffi/ffi-compiler/tags .*/v([\d\.]+).tar.gz
